/* 
  LCForceUpdateManager.strings
  iFanControl

  Created by Liu Chuan on 2026/4/27.
  
*/

"Force_Update_Alert_Title" = "检测到版本过低，请升级至最新版";
"Force_Update_Alert_Info" = "当前版本过旧，存在已知兼容性问题。\n为保障应用正常运行与良好的使用体验，请更新到最新版本方可继续使用。";
"Force_Update_Alert_Btn" = "下载更新";
